## EAutocompleteSelector

EAutocompleteSelector

## Synopsis

    struct              EAutocompleteSelector;
    GtkWidget *         e_autocomplete_selector_new         (ESourceRegistry *registry);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkTreeView
                               +----ESourceSelector
                                     +----EAutocompleteSelector

## Implemented Interfaces

EAutocompleteSelector implements AtkImplementorIface, GtkBuildable and GtkScrollable.

## Description

## Details

### struct EAutocompleteSelector

    struct EAutocompleteSelector;

### e_autocomplete_selector_new ()

    GtkWidget *         e_autocomplete_selector_new         (ESourceRegistry *registry);